

ul#primary-nav,
ul#primary-nav ul {
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

ul#primary-nav {
	
	
	position: absolute;
	top: 1px;
	width: 100%;
	/*padding: 0px 9px 0px 0px;
	position: absolute;
	top: 1px;
	border: 1px solid green;
	height: 38px;
	*/
}



ul#primary-nav li {
	position: relative;
	display: inline;
	list-style: none;
	float: left;
	padding: 0px;
	margin: 0px;
}

ul#primary-nav li a {
	color: #fff; 
	font: bold 1em Verdana, Arial, sans-serif; 
	display: block;
	float: left;
	height: 100%;
	text-decoration: none;
	text-align: left;
	padding: 0px 11px;
	margin: 0px;
	line-height: 38px;
}

ul#primary-nav li a#menu_active{
	background-color: #624425;
}

ul#primary-nav li.sfhover a{
	background-color: #624425;
}

.menu_section_select,
ul#primary-nav li a:hover { 
	/*color: #FFF;
	background: #624425 url("/elements/images/main_menu_arrow.gif") bottom center no-repeat;*/
	background-color: #624425;
}


ul#primary-nav ul {
	text-align: left;
	width: 160px;
	background-color: #e1d0a9; 
	position: absolute;
	display: none;
	left: 0em; 
	top: 100%;
	margin: 0px;
	padding: 0px;
	border: 1px solid #624425;
}

ul#primary-nav ul li { 
	text-align: left;
	width: 100%; 
	padding: 0px;
	margin: 0px;
	background: #e1d0a9 url("/elements/images/main_menu_dropdown_background.gif") top left repeat-x;
	z-index: 400;
}

ul#primary-nav ul li a {
	color: #000; 
	font: normal 1em Arial, Verdana, sans-serif; 
	display: block;
	_width: 100%; /* Hack to fix IE */
	width: 140px;
	padding: 5px 10px;
	margin: 2px 0 0 0;
	background-color: #e1d0a9 !important;
}


.menuparent span {
	width: 15px;
	display: block;
	float: left;
}

ul#primary-nav ul li a:hover { 
	color: #000;
	background: #fff !important;  
}	

ul#primary-nav ul ul {
	left: 100%;
	top: 0em;
}	


/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li:hover ul ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul,
ul#primary-nav li.over ul ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul,
ul#primary-nav li li li li.over ul { display: block; } /* The magic */